IBM Support

IV68996: AIX NAMED9 SECURITY VULNERABILITY CVE-2014-8500 APPLIES TO AIX 7100-03

A fix is available

Subscribe

You can track all active APARs for this component.

APAR status

  • Closed as program error.

Error description

Local fix

Problem summary

Problem conclusion

  • Removed security issue.
    

Temporary fix

Comments

  • 6100-08 - use AIX APAR IV68993
    6100-09 - use AIX APAR IV68994
    7100-02 - use AIX APAR IV68995
    7100-03 - use AIX APAR IV68996
    

APAR Information

  • APAR number

    IV68996

  • Reported component name

    AIX V7.1

  • Reported component ID

    5765H4000

  • Reported release

    710

  • Status

    CLOSED PER

  • PE

    NoPE

  • HIPER

    NoHIPER

  • Submitted date

    2015-01-28

  • Closed date

    2015-01-30

  • Last modified date

    2015-09-30

  • APAR is sysrouted FROM one or more of the following:

    IV68993

  • APAR is sysrouted TO one or more of the following:

    U869617

Fix information

  • Fixed component name

    AIX V7.1

  • Fixed component ID

    5765H4000

Applicable component levels

  • R710 PSY U869617

       UP15/05/20 I 1000



Document information

More support for: AIX Enterprise Edition

Software version: 710

Operating system(s): AIX

Reference #: IV68996

Modified date: 30 September 2015